<refentry id="calloutlist.element">
<?dbhtml filename="calloutlist.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>calloutlist</secondary></indexterm>
<refentrytitle>calloutlist</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>calloutlist</refname>
<refpurpose>&calloutlist.purpose;</refpurpose>
</refnamediv>

&calloutlist.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
A <sgmltag>CalloutList</sgmltag> is a list of annotations or
descriptions. Each <sgmltag>Callout</sgmltag> points to the area on a
<sgmltag>Graphic</sgmltag>, <sgmltag>ProgramListing</sgmltag>, or
<sgmltag>Screen</sgmltag> that it augments.
</para>
<para>
The areas are identified by coordinates in an an <sgmltag>Area</sgmltag> or
<sgmltag>AreaSet</sgmltag>, or by an explicit <sgmltag>CO</sgmltag> element.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>
</refsect2>

<refsect2 role='fu' revision="5.0"><title>&FutureChanges;</title>
<para>Introductory material may appear before the first list item.
</para>
</refsect2>


&calloutlist.parents.gen;
&calloutlist.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&calloutlist.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&calloutlist.example.seealso.gen;
</refsect1>
</refentry>

